Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We鈥檒l occasionally send you account related emails.

Already on GitHub? Sign in to your account

Support the latest RxJS 6.5.3 in the latest Angular CLI 8.3.20 #16338

Closed
mlc-mlapis opened this issue Dec 2, 2019 · 1 comment
Closed

Support the latest RxJS 6.5.3 in the latest Angular CLI 8.3.20 #16338

mlc-mlapis opened this issue Dec 2, 2019 · 1 comment

Comments

@mlc-mlapis
Copy link

@mlc-mlapis mlc-mlapis commented Dec 2, 2019

馃殌 Feature request

Description

Update to the latest RxJS package in Angular CLI 8 line.

Describe the solution you'd like

If there are no breaking changes (not aware of any), update RxJS to the latest 6.5.3 version in the Angular CLI 8 line, actually in 8.3.20.

@clydin

This comment has been minimized.

Copy link
Member

@clydin clydin commented Dec 3, 2019

RxJS 6.4.x is the recommended version to use with 8.x. Angular 9.0 (currently in release candidate stage) will use 6.5.x as the minimum version.

@clydin clydin closed this Dec 3, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can鈥檛 perform that action at this time.